[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages for using kernel 2.4.x with potato

Adrian Bunk <bunk@fs.tum.de> writes:

> Since it seems noone has already done this: I'll set up an apt-able
> archive with _all_ the packages someone might need when upgrading the
> kernel to 2.4.x

Has this been a problem. I've been running 2.4 (including the last
-testX's) with testing and potato without noticing it had been

Of course I havn't used the latest nifty features like ReiserFS. But
If I wanted to use new features I probally used unstable or at least
testing anyways (hey I actually do one one of my machines, not on my

  GNU sutter vel i det hele taget på mange måder når man først er
  holdt op med at falde i svime over at det er frit. Synd vi ikke 
  har andet...                                   - Hanne Munkholm

Reply to: